# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 8.8.8.8
nameserver 114.114.114.114

# Based on host file: '/etc/resolv.conf'
# Overrides: []
